Page MenuHomePhabricator

[DO NOT USE] CSS (tracking) [superseded by #CSS]
Closed, InvalidPublic

Description

Tracking bug for CSS issues and features.


Version: unspecified
Severity: normal

Details

Reference
bz12788

Event Timeline

bzimport raised the priority of this task from to Low.
bzimport set Reference to bz12788.
bzimport added a subscriber: Unknown Object (MLST).
Danny_B created this task.Jan 25 2008, 5:05 AM

Adding 'tracking' keyword.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2015, 10:21 AM
Danny_B updated the task description. (Show Details)Feb 12 2016, 7:06 PM
Phabricator_maintenance removed subtasks: T140205: Remove all id CSS selectors in MobileFrontend, T139866: Year input fields on special pages should be 4 digits wide, T78176: Remove css classes floatleft, center, and other unsemantic names, T111613: The block with coordinates is not on own place., T130374: wikitable header style should be set by row, T120749: Create CSS-only version of OOUI, T136459: commonPrint.css: Proof and fix overqualified selectors and use of `!important` (CSSLint), T59824: Display tabs in .mw-code as 4 spaces using CSS tab-size property, T46141: Clean up usage of one-pixel background images in Vector's CSS, T44193: Diffs in Opera and monobook are not colored, T45211: mw-navigation should not be printed, T38478: Abuse filter diff uses own (old) styling, T30979: remove some CSS for abbr and acronym tags, T32485: Hieroglyphs look scary if embedded in tables with class="wikitable", T35752: [Regression] Wikitable uses CSS not supported in IE6, T27199: Please show amount of text added/removed, in green/red, on history and user contributions pages, T22139: CSS error in combined.min.css, T26915: Move CSS signatures from body to html, T28442: Use css classing instead of <strong> on Special:Special Pages, T21627: Gadget Definition style in user prefs, T24771: CSS hooks in output (tracking), T20207: Strange spacing before [[irc:...]] links, T16647: townBox CSS definitions, T16644: Stop using tabs in Special:Preferences, T20141: Invalid Color Values in Style Sheet, T14882: Span class for "Mark as patrolled", T16594: Skin "Modern" does not display $wgLogo, T14857: PATCH - skins/monobook/main.css - patrollink clear, T14846: IE rtl.css issue in RTL wikis special:Preferences when selecting an LTR user language, T20085: Techblog needs skin tweak, T16532: shared.css: Prepend Cambria to texhtml fonts, T16518: Images clipped to italic text when using Modern skin in IE7, T16520: chick, myskin, and simple skins load nonexistent IE##fixes.css, T14775: Changes in global CSS/JS do not apply - unable to purge site CSS/JS, T18272: Several problems with styles for thumbnails (thumb) in PageCSS, T16501: A way to hide the sidebar providing a "fullscreen" view, T18235: Search suggestions container not working well for skins placing search box in the footer, T16398: mwsuggest.js: Let width of container be configurable, T16340: Central project pages need CSS for mobile devices, T13005: Give CSS class to empty pages in Special:Newpages, T14559: Wrong CSS in Special:NoticeText/wikipedia, T18049: Make CodeReview stylesheet URL user editable, T26192: Central notice [Hide] link flies in the space, T14509: Add a CSS class to target IP user pages, T12886: Hide categories in printable style sheets, T12875: Style auto-completion fields, T14474: add garish CSS to use mw-anon-edit-warning, T26125: Central notice CSS formatting blocks tabs in MonoBook, T14388: Unify paging link classes on special pages, T17886: commonPrint.css breaks subscripts in IE7, T19648: Prevent floats from intruding into edit area in previews if no toolbar present, T11174: Per-page CSS classes for all pages in hierarchy, T17831: Modern skin RTL support is bugous, T14247: Automatically whitelist reading of Site css and js pages, T14243: « main.css » ( and « rtl.css » ) should use the directionality « inherit? » for « non-textual entities », T14244: BiDi « .css » error at « MediaZilla », T15970: allow own print stylesheets for SkinTemplate based skins, T15953: Implement global user module (Wikimedia-wide user CSS/JS), T15896: Rendering of devanagari numbers in automatic '#' number lists, T9365: Disabling of user defined CSS/JS via URL command, T15875: Empty diffs appear as long columns of text when viewed in Safari, T14110: Split user right "editusercssjs", T15866: PATCH - skins/common/shared.css - invalid attribute fixing, T9303: overly-permissive CSS restrictions allow spoofing of login link, T15860: "Justify paragraphs" does not work in modern skin, T9284: A CSS class for 'blue' links., T17637: Hiding categories via CSS violates accessibility, T15831: Add a MediaWiki:Printable.css page, T10814: White border around thumbs, T12410: Render wikilinks in site/user CSS/JS, T17587: Add class for suggested redirects in search suggest box below search field, T9020: Create handheld stylesheet, T9006: Colours in the mediawiki Allmessages page, T10624: Inconsistent display of CSS pages - rendering CSS source as wikitext, T15678: Remove W3C CSS errors from Monobook, T15686: multiple CSS3 multi-column errors across multiple browsers, T13874: Enforced &#160; breaks inline CSS with !important, T12212: TOC/section edit display preferences should be marked as requiring CSS, T7262: Bad CSS path in RSS feeds due to wgServer, T12183: Add personal Common.css & Common.js, T12184: Extension stylesheets should be loaded before any others, T7216: Use more flexible CSS instead of bgcolor attribute for inputbox bgcolor option, T10433: Allow skin CSS to be flushed remotely, T7061: Thumbnail styles in main.css and commonprint.css are too imprecise, T19124: Link to log of a .pdf file should not have PDF icon, T20465: Tabs in Monobook and Vector should indicate selected state, T5421: LivePreview breaks User CSS/JS previews, T13626: CSS Print Error, T13610: Allow a custom style-sheet for all logged-in users, T19058: RSS so bloated with CSS repeated every line, T13571: Change CSS so tab spacing is 'before edit' instead of 'after talk'., T15367: Standard, Nostalgia skins show border on the site logo in MSIE 8 beta, T10140: Special:Newpages lacks dedicated CSS classes, T19009: Remove .hiddenStructure from CSS, T15366: Cologne Blue styles fail in MSIE 8 beta, T11868: Merge rtl.css into main.css, T6719: RFE: geo coordinates in page title on all (common) en: .css, T5043: RSS feed link should have silly orange icon, T6561: Generated user stylesheet should not set text color, T18928: Bad alignment on history and contribs with long edit summaries and "justify paragraphs" on, T8233: Allow specifying additional CSS classes on inlined images, T3281: IE6 requires obscene workarounds for expanded fontsets., T15242: Add class to the document to differentiate between logged-in/logged-out status, T4889: Print stylesheet should be explicitly editable (e.g. MediaWiki:Print.css), T8135: A way to manipulate CSS-based preferences via the GUI, T6438: Add CSS hook for current WikiPage action, T4796: CSS tag misspelled in monobook/main.css: p-tb, T13374: Red .diffchange text in the green 'added' area may be hard to read for color-blind users, T8104: Wrap each wiki page section contents in a container, T3061: CSS-added icons next to links display through the text and makes it unreadable in RTL, T13274: The <pre>/<div> tag around GeSHi-highlighted code does not have a class "source", T7874: CSS classes for subpages and virtual namespaces, T4366: Use CSS counter properties for numbering sections, reducing parser cache fragmentation, T4314: Users custom CSS and JS not linked from Special:Preferences, T2414: <pre> should have scroll bars in Firefox, T7722: Give <noinclude> and <onlyinclude> sections a CSS class when viewing/editing the containing page, T13161: Allow CSS styling of <references />, T14972: Add page break rules to the "print" style-sheet, T18654: iPhone compatibility CSS, T14968: Render redirect wikilinks in a redirect class for customization via user/site CSS., T4013: Vector: Avoid specifying line-height using "em" (vertical squishing for headers/large text), T13106: Enable customizing of CSS values filter, T18612: "noprint" class for Modern skin, T14918: Dark CSS format, T3941: CSS tweak for Safari.Jul 29 2016, 7:16 PM
Danny_B renamed this task from CSS (tracking) to [DO NOT USE] CSS (tracking) [superseded by #CSS].Jul 29 2016, 7:18 PM
Danny_B closed this task as Invalid.
Danny_B lowered the priority of this task from Low to Lowest.
Danny_B edited projects, added CSS; removed MediaWiki-General-or-Unknown.
Danny_B updated the task description. (Show Details)
Danny_B removed a subscriber: wikibugs-l-list.